.text-green {
    color: green;
}

.showElement {
    display:block;
}

.hideElement {
    display: none !important;
}

.text-red {
    color: red;
}
.count-container {
    text-align: center;
    font-weight: normal;
    margin-left:15px;
}
.acknowledgementCount {
    display: block;
    padding: 3px;
    background: #df4444;
    width: 24px;
    height: 24px;
    border-radius: 30px;
    margin: 0 10px;
    position: relative;
    text-align: center;
    color: #f1f1f1;
    font-weight: bold;
    font-size: 12px;
}
.disableButton {
    opacity: .6;
    cursor: default;
    pointer-events: none;
}

.enableButton {
    opacity: 1;
    cursor: default;
    pointer-events: auto;
}

.btn2 {
    padding: 6px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    line-height: 1.42857143;
    vertical-align: middle;
}
.cellColorRed {
    background: #F08080;
    height: 100%;
}

.cellColorGreen {
    background: #5bdb5d;
    height: 100%;
}

.cellColorOrange {
    background: orange;
    height: 100%;
}

.cellColorYellow {
    background: yellow;
    height: 100%;
}
.note-tooltip {
    display: none;
    position: absolute; 
    margin-top:-18px;
    z-index:999999999;
}
.note-tooltip > .tooltip-content {
    width: auto;
    height: auto;
    max-height:400px;
	max-width:350px;
    overflow-y:auto;
    background: #ffffff;
    border-radius:3px;
    border:1px solid #cccccc;
    box-shadow:0px 0px 10px #cccccc;
    padding:15px;
    font-size: 12px;
}
.note-hover {
    font-size: 12px;
    padding: 6px;
	height:39px;
}
.note-hover:hover > .note-tooltip {
    display: block;
}
.res-sec-link {
    display: block;
    font-weight: normal;
}
.res-sec-link > a {
    color:#2977b2; 
    text-decoration:underline !important;
}
.res-sec-link > a:hover {
    color:#23608d;
}
#myseia-textangular .link-thumbnail img,
#myseia-textangular .link-icon img {
    display: none !important;
}
#myseia-textangular .link-thumbnail,
#myseia-textangular .link-icon {
    width: auto !important;
    height: auto !important;
	display: block;
    text-align: left;
}
/*blue/ = #132c4e*/
/*orange:cc6600*/
/*green/ = #5cb85c*/
/*calendar*/
.text-right {
    text-align:right !important;
}
.red-cell {
    background: #dd615f !important;
}
.font-red {
    color:red;
}
.font-green {
    color:green;
}
.btn-orange {
    background-image: linear-gradient(to bottom, #FFA500 0, #e19710 100%) !important;
    border-color:#e19710 !important;
    color: #ffffff !important;
}
.btn-orange:hover {
    background-image: linear-gradient(to bottom, #e19710 0, #e19710 100%) !important;
    border-color: #e19710 !important;
    color: #ffffff !important;
}
.textarea-delete {
    font-size: small;
    padding: 0;
    bottom: -22px;
    right: 4px;
    position: relative;
    z-index: 100;
    color: #cb2823;
    float: right;
    cursor: pointer;
}
.announcement-list .list-group-item {
	max-height:160px;
	overflow:hidden;
}
.m-bottom-20 {
	margin-bottom:20px !important;
}
#loginErrorLabel {
    word-wrap: break-word;
    white-space: normal;
    text-align: left;
    line-height: 1.5;
}

#sas-trade-sheet-details .list-group-item {
    padding: 1px 8px;
}

#sas-trade-sheet-details .list-group {
    margin-bottom: 5px;
}

#sas-trade-sheet-details .list-group-item * {
    font-size: xx-small;
}

#sas-trade-sheet-details .list-group-item-heading {
    min-width: 90px;
}

#sas-trade-sheet-details .list-group-item-text {
    min-width: 90px;
    font-weight: normal;
}
.announcement-heading {
    margin: 0 !important;
}
.announcement-heading {
	font-size: 21px;
    font-weight: bold;
}
.announcement-heading > p {
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    float:left;
}
.announcement-heading img {
    width:23px !important;
    height: auto !important;
	vertical-align: text-bottom;
}
.text-angular-subject .ta-text.ta-editor,
.text-angular-subject .ta-text.ta-editor .ng-pristine {
    height: 36px;
    overflow: hidden;
}
.text-angular-subject .ta-scroll-window > .ta-bind {
    min-height:36px !important;
}
.text-angular-subject p {
    margin: 0px;
}
.text-angular-subject .ta-text.ta-editor img {
    width: 20px;
    height: auto;
}
.text-angular-subject .btn-toolbar .btn-group-sm,
.text-angular-subject .btn-toolbar .btn-group-sm:last-child,
.text-angular-subject .btn-toolbar .btn-group-sm:last-child > button {
    display: none !important;
}
.text-angular-subject .btn-toolbar .btn-group-sm:last-child,
.text-angular-subject .btn-toolbar .btn-group-sm:last-child > button:nth-child(2),
.text-angular-subject .btn-toolbar .btn-group-sm:last-child > button:nth-child(6),
.text-angular-subject .btn-toolbar .btn-group-sm:last-child > button:nth-child(7) {
    display:block !important;
}
.cal-slide-box .cal-slide-content img {
    width:20px !important;
    height: auto !important;
}
.cal-slide-box .cal-slide-content ul li {
    clear:both;
}
.cal-slide-box .cal-slide-content ul li > span,
.cal-slide-box .cal-slide-content ul li > a > span,
.cal-slide-box .cal-slide-content ul li > a > span p {
    float:left;
    margin-right:10px;
}
.color-darkred {
    color: #a90000;
}
.color-red {
    color: red;
}
.color-orange {
    color: orange;
}
.color-darkorange {
    color: #ff6d00;
}
.color-green {
    color: green;
}

.table-parameters {
    font-size: 11px;
    white-space: nowrap;
}

    .table-parameters td, .table-parameters th {
        padding: 4px !important;
    }

.cal-cell {
    background-color: white;
}


.form-control.ui-select-search {
    text-transform: uppercase;
}

hr.search-border {
    border-color: #faeee3;
    border-width: 3px;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
}


div.well .form-summary label {
    margin: 0 0 10px 10px;
    min-width: 105px;
    font-size: smaller;
}

div.list-group.form-summary label {
    font-size: smaller;
}

div.list-group.form-summary .list-group-item {
    padding: 6px 8px;
}

    div.list-group.form-summary .list-group-item .badge {
        margin-top: 4px;
    }

body, html {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


video.videoTutorial {
    width: 100% !important;
    height: auto !important;
}

div.controlRightLabel {
    float: right;
    margin-right: 7px;
    font-size: x-small;
}

div.inlineCheckBox * {
    vertical-align: bottom;
}

.col.no-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
}

em.small {
    font-size: smaller;
    font-weight: 400;
}
/*.tooltip.sasToolTip {
    margin-top: -10px;
}*/

/*text angular*/
.textAngular .btn-group, div.add-pad-bottom, span.add-pad-bottom {
    padding-bottom: 5px;
}

.textAngular img {
    max-width: 1000px;
}

[text-angular] .link-thumbnail {
    height: 175px;
    display: inline-block;
    width: 155px;
}

.textAngular .link-thumbnail img {
    border: solid 1px gray;
    display: block;
}

.textAngular .link-icon {
    height: 80px;
    display: inline-block;
    width: 100px;
}

    .textAngular .link-icon img {
        max-height: 60px;
        padding: 2px 20px;
        display: block;
    }

.textAngular .link-icon, .textAngular .link-thumbnail {
    font-size: small;
    text-align: center;
    word-wrap: break-word;
    vertical-align: top;
}

.ta-editor.form-control.small-height, .ta-scroll-window.form-control.small-height {
    min-height: 50px;
    height: auto;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
}

.form-control.small-height > .ta-bind {
    height: auto;
    min-height: 50px;
    padding: 6px 12px;
}

/*sas tour guide*/
.sasTourGuide {
    min-width: 500px;
}

div.popover-content.tour-step-content.text-content {
    max-height: 420px;
    overflow: auto;
}

.tour-backdrop {
    background-color: rgba(0, 0, 0, 0.50);
}

.panel-heading .pull-right .btn {
    padding: 0 !important;
    margin: 0 !important;
}

/**LOG IN CUSTOM PANEL HEADER STYLE

.panel-success > .panel-heading-success-custom {
    background: #2DACD2;
    color: #fff;
    border-color: #27A2C5 !important;
}
/**********************************/
/**LOG IN VIDEO STYLE CONTAINER**/
.videoContainer {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
}

    .videoContainer video {
        min-width: 100%;
        min-height: 100%;
        position: relative;
        z-index: 1;
    }

    .videoContainer .overlay {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 2;
        background: black;
        opacity: 0.4;
    }
/**********************************/
#overlayLoading {
    background-color: rgba(255, 255, 255, 0.76);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    display: none;
    text-align: center;
    vertical-align: middle;
}

    #overlayLoading label {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -130px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }

#loading-bar .bar {
    background: #b7ddf6;
}

#loading-bar-spinner .spinner-icon {
    border-top-color: #b7ddf6;
}

a {
    cursor: pointer;
    text-decoration: none;
}

    a:hover, a:visited, a:link, a:active, .btn-link:hover {
        text-decoration: none;
    }

    a:focus {
        outline: none !important;
    }

/*datepicker*/
.withClearButton .uib-button-bar .btn-danger {
    display: block;
}

.withoutClearButton .uib-button-bar .btn-danger {
    display: none;
}

.sasDatePicker .readonly, input[readonly].form-control, textarea[readonly].form-control {
    background-color: #f1f1f1 !important;
    cursor: not-allowed;
    pointer-events: none;
}

.form-group.red {
    color: red;
}

.form-group textarea.form-control {
    min-height: 100px;
}

    .form-group textarea.form-control.small-height {
        min-height: 50px;
    }

/*uploader*/
.form-control.disabled {
    background-color: #EEEEEE;
    cursor: not-allowed;
    pointer-events: none;
}

.drop-box {
    padding: 15px;
    border: 2px #f1f1f1 dashed;
    border-radius: 5px;
    line-height: 34px;
    background-color: #f6fcfe;
    margin-bottom: 5px;
}

    .drop-box.hover {
        border: 2px #f7fff7 dashed;
        background-color: #132c4e;
        color: white;
    }

.custom-file-upload input[type="file"] {
    display: none;
}

.custom-file-upload {
    display: inline-block;
    margin-bottom: 5px;
}

/*alert fix*/
.alert-Success {
    color: #c60;
    background-color: #f5dabf;
    border-color: #ebb47d;
}




.input-group-addon.primary {
    color: rgb(255, 255, 255);
    background-color: rgb(50, 118, 177);
    border-color: rgb(40, 94, 142);
}
/*.input-group-addon.success {
    color: rgb(255, 255, 255);
    background-color: rgb(92, 184, 92);
    border-color: rgb(76, 174, 76);
}*/
/*.input-group-addon.info {
    color:rgb(40, 94, 142);
    background-color: rgb(164, 218, 234);
    border-color: rgb(152, 204, 220);
}*/
/*.input-group-addon.warning {
    color: rgb(255, 255, 255);
    background-color: rgb(240, 173, 78);
    border-color: rgb(238, 162, 54);
}
.input-group-addon.danger {
    color: rgb(255, 255, 255);
    background-color: rgb(217, 83, 79);
    border-color: rgb(212, 63, 58);
}*/

/* Used to hide angularjs raw view. Do not remove. */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.panel-body.list-group .badge {
    background-color: #27A2C5;
}

.btn-major {
    float: right;
    margin-top: 10px;
}

.formButton {
    margin-top: 25px;
}
/* modals */
.modal-body {
    padding: 25px;
}

.modal-custom-full .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.modal-custom-full .modal-content {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
}

.modal-custom-full .modal-header-actions span {
    cursor: pointer;
    margin-right: 10px;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 800px; /* New width for default modal */
    }

    .modal-sm {
        width: 350px; /* New width for small modal */
    }
}

@media screen and (min-width: 992px) {
    .modal-lg {
        width: 1100px; /* New width for large modal */
    }
}

@media screen and (min-width: 992px) {
    .modal-xl {
        width: 1600px!important; /* New width for large modal */
    }
}

.label.message {
    float: right;
    margin-bottom: 10px;
}

label.label.label-green {
    background-color: green;
}

.table-bordered th {
    vertical-align: top !important;
    background-color: #132c4e; /*blue*/
    color: white;
}

.table-bordered thead th {
    text-align: center;
}


table.form-table {
    width: 100%;
}

    table.form-table thead th {
        border-bottom: solid lightgray 1px;
    }

    table.form-table td {
        padding: 5px;
    }

        table.form-table td.control-label {
            text-align: right;
            vertical-align: middle;
            min-width: 100px;
            padding-right: 5px;
            white-space: nowrap;
            font-size: 12px;
        }

.form-group label, .formGroups label, .input-group label {
    white-space: nowrap;
    font-size: 12px;
}

.form-group .form-group-add-on {
    display: inline;
    float: right;
    margin: 0;
}
/*multiselect buttons*/
.form-group span.input-upper-buttons button {
    float: right;
    font-size: 11px;
    padding: 2px;
}

.form-group.multiSelect .dropdown {
    min-height: 34px;
}

/*others*/
input.uppercase, select.uppercase {
    text-transform: uppercase;
}
/*validation*/
em.required {
    color: red;
}



/*form.formValidation input.ng-valid-required.ng-dirty, textarea.ng-valid-required.ng-dirty {
    background: url('data:image/png;base64,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') no-repeat right 8px center;
    border-color: rgb(40, 94, 142);
    background-size: 12px 12px;
}*/

form.formValidation input.ng-invalid.ng-dirty, textarea.ng-invalid.ng-dirty {
    /*background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAC4jAAAuIwF4pT92AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAStJREFUeNqskzFOAzEQRZ9XUAJNGst0bnMHIkCCM0BDB4ie3XCBDU06SDoQSFwBpKShpU6JOywfAomlmY2clXcRiN9Ymv+/ZzwzVlVV8S8Ixp4HY+fB2I0OzWYwdhaMPa1jmRAFcAvsAfNgbC9h7gEzYB+YBmMvAVQwdgTkDf0CONTeeTFvA89Av6EbrbVU2wdeg7EHgAJeAJsSqugJZYL3cpoEV2jvrlX0xjPgpu5LB76AC+3ddFlBdMkRcA+st5g/gRPt3dPKFGoIMe7IPo7NqQqOgbs/VSA9eOgwI9yjaFcWKQcmiQb6aBKxZyIeVDC2BIpENgf8tAdl1jK2BbCjvXPau3dgILEmskx7lwNXUfANGNRrLNP5AHaFqzHU3hW//Y1b8huXTfweAJ30bHvDxSQjAAAAAElFTkSuQmCC') no-repeat right 8px center;*/
    border-color: red;
    background-size: 10px 10px;
}


/* pop up alert on the right side of screen */
div.notificationHolder {
    z-index: 100000;
    width: 300px;
    position: fixed;
    top: 130px;
    right: 30px;
    word-wrap: break-word;
}

/* Grid */

.alert-narrow {
    margin: 5px 0;
    padding: 5px;
}

.uiGrid, .sasGrid {
    width: 100%;
    height: 82vh;
}

    .sasGrid .ui-grid-render-container-body .highlight.ui-grid-cell {
        border-style: solid none;
        border-width: 0.02px;
        border-color: #EEEEEE;
        background-color: #b7ddf6 !important;
    }

    .sasGrid .ui-grid-render-container-body .highlight-yellow.ui-grid-cell {
        border-bottom: solid .5px;
        border-bottom-color: #f5f1a9;
        background-color: lightgoldenrodyellow !important;
    }

.sasGrid .ui-grid-render-container-body .highlight-orange.ui-grid-cell {
        border-bottom: solid .5px;
        border-bottom-color: #dd8352;
        background-color: #f6925c !important;
    }

    .sasGrid .ui-grid-render-container-body .highlight-green.ui-grid-cell {
        border-bottom: solid .5px;
        border-bottom-color: #5cb85c;
        background-color: #88ff88 !important;
    }

    .sasGrid .ui-grid-render-container-body .highlight-red.ui-grid-cell {
        border-bottom: solid .5px;
        border-bottom-color: #eec9c9;
        background-color: #f2dede !important;
    }

.sasGrid .ui-grid-render-container-body .highlight-strong-red.ui-grid-cell {
    border-bottom: solid .5px;
    border-bottom-color: #b22727;
    background-color: #ff3939 !important;
}

	.sasGrid .ui-grid-render-container-body .highlight-dark-red.ui-grid-cell {
        border-bottom: solid .5px;
        border-bottom-color: #a12320;
        background-color: #cb2823 !important;
        color: #ffffff;
    }

    .sasGrid .ui-grid-render-container-body .highlight.ui-grid-cell {
        border-style: solid none;
        border-width: 0.02px;
        border-color: #EEEEEE;
        background-color: #b7ddf6 !important;
    }

    .sasGrid .ui-grid-render-container-body .ui-grid-row-selected .ui-grid-cell {
        background-color: #c9dde1 !important;
    }

.dashboard .panel-body .sasGrid {
    width: 100%;
    height: auto;
}

.uiGrid-full {
    width: 100%;
    height: 400px;
}

.uiGrid-modalSearch {
    width: 100%;
    height: 400px;
}

.uiGrid-half, .uiGrid-half .sasGrid {
    /*width: 500px;*/
    height: 350px;
}

.uiGridOneRow.ui-grid-cell:first-child div {
    font-weight: bold;
}

.uiGridOneRow.ui-grid-cell:not(:first-child) {
    visibility: hidden;
}

.ui-grid-footer-panel {
    height: 500px;
}

.ui-grid-category .ui-grid-category-label {
    padding-left: 10px;
    color: darkgray;
}

.ui-grid-cell.font-green {
    color: green;
}

.ui-grid-cell.font-red {
    color: red;
}

.gridHeaderExtension .form-group {
    margin-left: 7px;
    margin-top: 4px;
    display: inline-block;
}

.gridHeaderExtension button, button.btn-top {
    margin-bottom: 5px;
}

.gridHeaderExtension .pull-right {
    line-height: 5px;
    margin-top: 5px;
    font-size: x-large;
}

.gridHeaderExtension .pull-right {
    margin-top: 0px;
}

    .gridHeaderExtension .pull-right span * {
        font-size: 14px;
    }

.ui-grid-summary {
    background-color: red;
    margin: 0;
}

.ui-grid-buttons button {
    margin: 6px 2px;
}

.ui-grid-canvas input {
    margin-top: 6px;
}

.ui-grid-customized-settings-column {
    margin: 10px;
}

.ui-grid .ui-grid-render-container-body .ui-grid-viewport {
    overflow: auto !important;
    /* or use: overflow-x: hide!important; */
}


.ui-grid {
    background-color: #f7f7f7;
}

    .ui-grid .centered {
        text-align: center;
    }

    .ui-grid .highLight {
        color: rgb(40, 94, 142);
    }

    .ui-grid .expandableDetails .ui-grid-row:nth-child(odd) .ui-grid-cell {
        background-color: rgb(200, 223, 242) !important;
    }

    .ui-grid .expandableDetails .ui-grid-row:nth-child(even) .ui-grid-cell {
        background-color: rgb(252, 251, 241) !important;
    }

.ui-grid-right-align {
    text-align: right;
    padding-right: 8px;
}

.highlightCell {
    background-color: #b7ddf6 !important;
}


.myGrid {
    width: 100%;
    height: 250px;
}

/*ui-grid fix misaligned select checkbox to row*/
.uiGrid-half .ui-grid-header-cell {
    height: 81px;
}

select {
    background-size: 100px;
}

.ui-grid-cell-contents {
    font-size: 12px;
    white-space: normal;
}

.ui-grid-header-cell .ui-grid-cell-contents {
    position: relative;
    min-height: 50px;
    word-wrap: break-word;
    text-align: center;
    padding: 0;
}

.expandableRow .ui-grid-header-cell .ui-grid-cell-contents {
    min-height: 10px;
    padding: 0;
    margin: 0;
    line-height: 12px;
}

.ui-grid-header-cell .ui-grid-cell-contents span {
    display: table;
    margin: auto;
}

.sasGrid.noFilter .ui-grid-header-cell .ui-grid-cell-contents {
    min-height: 25px;
}

.ui-grid-filter-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.ui-grid-column-menu-button {
    position: absolute;
    right: -6px;
}

/* =======================================================================================
=================================  Base structure ========================================
======================================================================================= */




/* Log In page  */
.login-container {
    background: url(images/animated.gif) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 100vh;
}

    .login-container .logo {
        margin-top: 100px;
    }

.loginDiv {
    margin-top: 190px;
    max-width: 415px;
}

.forgotPasswordDiv {
    margin-top: 190px;
    max-width: 615px;
}

    .loginDiv .panel, .forgotPasswordDiv .panel {
        background: none;
        border: none;
    }

    .loginDiv .panel-heading, .forgotPasswordDiv .panel-heading {
        background: #080f17;
        border: none;
        color: #fff;
    }

    .loginDiv .panel-body, .forgotPasswordDiv .panel-body {
        background: rgb(10, 27, 34,0.6);
        color: #f7f7f7;
        padding: 35px;
    }


/*body#skyline.skyline {
    background-color: black;
    background-position: bottom;
    background-size: cover;
}*/

/**
NAVIGATION
**/
.header {
    margin: 0 40px 0 28px;
}

.headerImageLink {
    margin-top: -2px;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top: 10px !important;
    height: 42px;
}

.navbar {
    min-height: 42px !important;
}

.navbar-brand {
    font-weight: 500;
    padding-right: 0;
    color: #f0fef0;
    font-size: 16px;
}

    .navbar-brand a {
        color: white;
    }

        .navbar-brand a:hover {
            color: #b7ddf6;
        }

    .navbar-brand em {
        font-style: normal;
        color: #fff;
        padding-right: 10px;
    }

    .navbar-brand img {
        display: inline;
        height: 24px;
    }

.navbar-header .selectedPage {
    padding: 0;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: rgba(5, 5, 5, 0.64);
    font-size: 14px;
    margin: 9.5px 5px 0 5px;
}

.dropdown-large {
    position: static !important;
}

    .dropdown-large a div, li.dropdown a div {
        padding-top: 1px;
    }

.dropdown-toggle.menu {
    padding-left: 8px;
    padding-right: 8px;
}

.dropdown-menu-large {
    left: 230px;
    min-width: 350px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 0 10px 10px;
}

    .dropdown-menu-large > li > ul {
        padding: 2px;
        margin: 0;
    }

        .dropdown-menu-large > li > ul > li {
            list-style: none;
        }

            .dropdown-menu-large > li > ul > li > a {
                display: block;
                padding: 3px 20px 6px 20px;
                clear: both;
                line-height: 1.428571429;
                color: #333333;
                white-space: normal;
            }

    .dropdown-menu-large .list-group-item.active a {
        color: white !important;
    }

    .dropdown-menu-large .list-group-item {
        margin: 0;
        padding: 0;
        background-color: transparent;
        border: none;
        border-radius: 3px;
    }

    .dropdown-menu-large > li ul > li > a:hover,
    .dropdown-menu-large > li ul > li > a:focus {
        text-decoration: none;
        color: #cc6600;
    }

    .dropdown-menu-large .disabled > a,
    .dropdown-menu-large .disabled > a:hover,
    .dropdown-menu-large .disabled > a:focus {
        color: #999999;
    }

        .dropdown-menu-large .disabled > a:hover,
        .dropdown-menu-large .disabled > a:focus {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
            cursor: not-allowed;
        }

    .dropdown-menu-large .dropdown-header {
        color: #132c4e;
        font-weight: 500;
        margin: 3px 0;
        font-size: 18px;
        cursor: default;
    }

    .dropdown-menu-large .dropdown-submenu {
        vertical-align: top;
        display: inline-block;
    }

.glyphicon-size-19 {
    font-size:19px;
}

.glyphicon-eye-catcher {
    width: 8px;
    height: 8px;
    background: #ffd700;
    border-radius: 8px;
    display: block;
    position: relative;
    top: -23px;
    left: 14px;
    box-shadow: 0px 0px 10px #ffd700;
}

@media (max-width: 768px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }

        .dropdown-menu-large > li {
            margin-bottom: 30px;
        }

            .dropdown-menu-large > li:last-child {
                margin-bottom: 0;
            }

        .dropdown-menu-large .dropdown-header {
            padding: 3px 15px !important;
        }
}

.font-w-normal {
    font-weight:normal;
}

.icon-circle {
    width: 22px;
    height: 22px;
    padding: 3px;
    border-radius: 40px;
    text-align: center;
    display: inline-block;
    font-size:12px;
    color: #ffffff;
    margin-left: 3px;
    position: relative;
    top: 1px;
}
.custom-danger { background: #d33f42; }
.custom-success { background: #1b3e6d ; }

/*
 * Main content
 */


.container-fluid {
    margin: 0 40px;
}

.checkBoxContainer {
    overflow-y: auto !important;
    max-height: 600px !important;
}

.row-btns {
    padding-top: 10px;
}

    .row-btns button {
        width: 100%;
    }


/* ===============================================================
    LOOK UP
==================================================================*/

fieldset {
    border-top: solid 1px #DDD !important;
}

legend {
    padding-right: 5px;
    margin-bottom: 2px;
    border: none;
    /*font-size: medium;*/
    width: auto;
}

.lookup-group {
    padding-top: 32px;
}

/* ===============================================================
    UI GRID DRAGGABLE ROW
==================================================================*/
.ui-grid-draggable-row-target {
    opacity: 0.5 !important;
}

.ui-grid-draggable-row {
    height: 30px;
}

.ui-grid-draggable-row-over {
    position: relative;
}

    .ui-grid-draggable-row-over:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        width: 100%;
        border-bottom: 1px dotted #AAA;
    }

.ui-grid-draggable-row-over--above:before {
    top: 0;
}

.ui-grid-draggable-row-over--below:before {
    bottom: 0;
}

.alert-link-custom {
        position: relative;
        color: #fff;
        background: #df4444;
        width: 25px;
        height: 25px;
        display: inline-block;
        border-radius: 25px;
        margin-top: 9px;
        margin-left: 15px;
        padding: 3px;
        text-align: center;
        z-index: 9999;
    }
    .alert-link-custom:hover, .alert-link-custom:active, .alert-link-custom:focus {
        color: #fff;
    }
    /* Firefox old*/
    @-moz-keyframes flash {
        0% {box-shadow: 0px 0px 0px #dd1e1e;}
        30% {box-shadow: 0px 0px 30px #dd1e1e;}
        100% {box-shadow: 0px 0px 0px #dd1e1e;}
    }
    @-webkit-keyframes flash {
        0% {box-shadow: 0px 0px 0px #dd1e1e;}
        30% {box-shadow: 0px 0px 30px #dd1e1e;}
        100% {box-shadow: 0px 0px 0px #dd1e1e;}
    }
    /* IE */
    @-ms-keyframes flash {
        0% {box-shadow: 0px 0px 0px #dd1e1e;}
        30% {box-shadow: 0px 0px 30px #dd1e1e;}
        100% {box-shadow: 0px 0px 0px #dd1e1e;}
    }
    /* Opera and prob css3 final iteration */
    @keyframes flash {
        0% {box-shadow: 0px 0px 0px #dd1e1e;}
        30% {box-shadow: 0px 0px 30px #dd1e1e;}
        100% {box-shadow: 0px 0px 0px #dd1e1e;}
    }
    #flash-image {
        -moz-animation: flash normal 1s infinite ease-in-out; /* Firefox */
        -webkit-animation: flash normal 1s infinite ease-in-out; /* Webkit */
        -ms-animation: flash normal 1s infinite ease-in-out; /* IE */
        animation: flash normal 1s infinite ease-in-out; /* Opera and prob css3 final iteration */
    }

.badge-primary {
    background-color: #c60;
}

.d-block {
    display:block;
}
#user-guide-btns {
    position: fixed;
    background: blue;
    right: 60px;
}
#user-guide-btns .btn-group > .btn, .btn-group-vertical > .btn {
    float:none;
}
#user-guide-btns .btn-container {
    background:#efe7dd;
}

#user-guide-btns .btn-container .btn {
    font-size:12px;
    padding:3px 8px;
    border-radius:0px;
}
#user-guide-btns .btn-container .btn:first-child {
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}
#user-guide-btns .btn-container .btn:last-child {
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
}
.header-title-container {
    padding:20px 30px 20px 30px;
}
.header-title {
    font-size: 13px;
    font-weight: normal;
    color: #606060;
}
#user-guide-content-area .ta-scroll-window > .ta-bind {
    padding:0px;
}
    #user-guide-content-area .ta-scroll-window > .ta-bind img {
        width: auto;
        max-width: 100%;
        height: auto;
        margin: 0px auto;
        display: block;
    }
#user-guide-content-area .form-control {
    border:none;
    box-shadow:none;
}
#user-guide-content-area .ta-scroll-window > .ta-bind {
    min-height:unset;
}
#user-guide-content-area .ta-editor.ta-html, .ta-scroll-window.form-control {
    min-height:unset !important;
}
.p-bottom-0 {
    padding-bottom:0px;
}
.p-0-15-0-5 {
    padding: 0px 15px 0px 5px !important;
}
.m-top-15 {
    margin-top: 15px;
}
.m-top-10 {
    margin-top: 10px;
}
.header-title-container h3 {
    margin-bottom:0px;
}
#user-guide-container {
    padding-right:30px !important;
}
#user-guide-container .panel {
    border: none;
    box-shadow: none;
}
.user-guide-section {
    padding-bottom:0px;
}
.user-guide-section h3 {
    font-size:32px;
}
.user-guide-section h4 {
    font-size:22px;
}
.user-guide-section:last-child {
    padding-bottom: 10px;
}
.user-guide-section .form-group {
    margin-bottom: 10px;
}
#side-tree-panel {
    position: fixed;
    width: 100%;
    padding-right: 150px;
}
#side-tree-panel .search-box {
    width:100%;
    margin-left:5px;
    padding: 5px 90px 5px 10px;
}
#side-tree-panel .search-btn {
    position:absolute;
    right:10px;
    top:0px;
}
#side-tree-panel .wiki.tree-node {
    padding: 0px 0px;
    margin: 5px;
    line-height: 20px;
    text-transform:capitalize;
}
#side-tree-panel .wiki.tree-node a {
    /*color:#ffffff !important;*/
	color: black; 
	float:left; 
	padding-right:10px; 
	margin-left:10px;
	margin-top:8px;
}
#side-tree-panel .wiki.tree-node:hover {
    /*color: #0b3d91 !important;
    background:none !important;
    font-weight:bold;*/
}
#side-tree-panel .wiki.tree-node.active {
    background-color:#c60 !important;
}
#side-tree-panel .wiki.tree-node > span {
	display: block;
	padding-left: 10px;
    line-height: 34px;
    height: 35px;
    width: 120%;
    position: relative;
    z-index: 2;
}
.activeHeader {
    color: #c60 !important;
}
.defaultHeader {
    color: #3e66ff;
}
.defaultSubHeader {
    color: #859efd;
}
.custom-tooltip {
    position: relative;
    display: inline-block;
}

.custom-tooltip .custom-tooltiptext {
  visibility: hidden;
  width: 270px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  padding: 3px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -2px;
  left: 105%;
}

.custom-tooltip:hover .custom-tooltiptext {
  visibility: visible;
}

.view-img {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height:100vh;
    overflow-y:auto;
}
.custom-modal-view-img .modal-body {
    flex: 1;
    display: flex;
    flex-direction: row;
}
.modal-custom-full .modal-dialog .modal-content {
    border: 0px !important;
}
.custom-modal-view-img .modal-header,
.custom-modal-view-img .modal-footer {
    flex: none;
    border-color:#333 !important;
}
.custom-modal-view-img .modal-body img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    align-self: center;
}
.img-container {
    align-self: center;
    margin: 0 auto;
    height: 100%;
    display: flex;
}
.color-d-blue {
    color: #3e66ff;
}
.color-l-blue {
    color: #859efd;
}
.spoiler-popup .panel-heading {
    margin-top: 10px;
    padding: 0;
    background: none;
    color: #424242;
}
.spoiler-popup .panel-heading span i {
    position: relative; 
    top: 1px; 
    margin-left: 7px;
}
.spoiler-popup .panel-heading span:hover{
    opacity:.6;
}
.spoiler-popup .panel-heading label {
    margin: 0;
    cursor:pointer;
}
.spoiler-popup .panel-collapse .panel-body {
    background: #e2e4e7;
    border-radius:5px;
}

.p-right-0 {
    padding-right:0;
}

.p-right-3 {
    padding-right: 3px;
}
.p-left-5 {
    padding-left:5px;
}
.mb-20 {
    margin-bottom:20px;
}
.mt-20 {
    margin-top: 20px;
}
#tree-root > ol > li > div > span,
#tree-root > ol > li > ol > li > div > span {
	pointer-events: none;
}

.hide-expandable .ui-grid-expandable-buttons-cell {
    display: none;
}


/*,
#tree-root > ol > li > ol > li > div > span*/
